ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "77ccf7de-63d3-41f5-9be1-3d3019f6d0a4"
    Код: "000397115"
    UIDСценария: "bc7c3c27-433e-4834-8194-226037f48d73"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить продажу товара на комиссии по договору комитента (произвольная сумма вознаграждения) в демо базе. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить продажу товара на комиссии по договору комитента (произвольная сумма вознаграждения) в демо базе"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

